/* HOME Body Content Template */
#sHome1 {margin: 0px 0; background: lightblue;}
#sHome1 .outer {}
#sHome1 .inner {padding: 30px 20px; background: transparent;}

/*  response  */
@media screen and (min-width: 1200px) {
	#sHome1 .outer {}
	#sHome1 .inner {padding: 30px 0px;}
}

#sHome2 {margin: 0px 0; background: lightgray;}
#sHome2 .outer {}
#sHome2 .inner {padding: 30px 20px; background: transparent;}

/*  response  */
@media screen and (min-width: 1200px) {
	#sHome2 .outer {}
	#sHome2 .inner {padding: 30px 0px;}
}

#sHome3 {margin: 0px 0; background: lightblue;}
#sHome3 .outer {}
#sHome3 .inner {padding: 30px 20px; background: transparent;}

/*  response  */
@media screen and (min-width: 1200px) {
	#sHome3 .outer {}
	#sHome3 .inner {padding: 30px 0px;}
}

#sHome4 {margin: 0px 0; background: lightgray;}
#sHome4 .outer {}
#sHome4 .inner {padding: 30px 20px; background: transparent;}

/*  response  */
@media screen and (min-width: 1200px) {
	#sHome4 .outer {}
	#sHome4 .inner {padding: 30px 0px;}
}

/* Mobile first queries */

/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}



/* default */
#sTemplate {}
#sTemplate .inner {padding: 30px 20px;}

/*  response  */
@media screen and (min-width: 960px) {
	#sTemplate .inner {padding: 30px 0px;}

}

/* respond */
@media screen and (min-width: 480px) {body: background: tan;}/* ===== == = === 30em (480px) === = == ===== */
@media screen and (min-width: 600px) {body: background: tomato;}/* ===== == = === 37.5em (600px) === = == ===== */
@media screen and (min-width: 768px) {body: background: brown;}/* ===== == = === 48em (768px) === = == ===== */
@media screen and (min-width: 1024px) {body: background: gray;}